body {
  background-image: url("https://i.pinimg.com/webp87/1200x/4f/7a/56/4f7a56e4fb1da0b185af580213205782.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  font-family: Verdana;
}

body h1 {
  text-align: center;
  font-family: Comic Sans MS;
}

.mmm {
  text-align: center;
  line-height: 1.6;
}

.Kyoto {
    background-color: rgba(255,192,203,0.65);
    padding: 30px;
    margin-bottom: 30px;
    border-radius: 15px;
    color: #ffffff;
  
    display: flex;
    align-items: center;       
    justify-content: space-between; 
    gap: 20px;
}

.Kyoto-Text {
  max-width: 400px;
  color:black;
  line-height: 1.6;
}


.Tower {
  float: right;
  position: relative;
  right: 500px;
  width: 350px;
  height: auto;
}

.Tori {
    float: right;
    position: relative;
    left: 350px;
    top: 80px;
    width: 450px;
    height: auto;
}

.Sapporo {
  background-color: rgba(230,230,250,0.65);
    padding: 30px;
    margin-bottom: 30px;
    border-radius: 15px;
    color: #ffffff;
  
    display: flex;
    align-items: center;       
    justify-content: space-between; 
    gap: 20px;
}

.Sapporo-Text {
  min-width: 500px;
  color:black;
  line-height: 1.6;
}

.Statue {
  float: right;
  position: relative;
  left: 300px;
  bottom:240px;
  width: 550px;
  height: auto;
}

.Falls {
  float: right;
  position: relative;
  right: 450px;
  width: 350px;
  height: auto;
  top: 220px;
}

.Snowman {
  float: right;
  position: relative;
  left:450px;
}

.Nara {
  background-color: rgba(222,184,135,0.65);
    padding: 30px;
    margin-bottom: 30px;
    border-radius: 15px;
    color: #ffffff;
  
    display: flex;
    align-items: center;       
    justify-content: space-between; 
    gap: 20px;
}

.Nara-Text {
  min-width: 350px;
  color:black;
  line-height: 1.6;
}

.Deer {
  float: right;
  position: relative;
  width: auto;
  height: 400px;
}

.Pink {
  float: right;
  position: relative;
  width: 400px;
  height: auto;
}

.Kobe {
    background-color: rgba(153,153,255,0.65);
    padding: 30px;
    margin-bottom: 30px;
    border-radius: 15px;
    color: #ffffff;
  
    display: flex;
    align-items: center;       
    justify-content: space-between; 
    gap: 20px;
}

.Kobe-Text {
  min-width: 350px;
  color: black;
  line-height: 1.6;
}

.Port {
  float: right;
  position: relative;
  width: 450px;
  height: auto;
  top:20px;
}

.Panda {
  float: right;
  position: relative;
  width: 300px;
  height: auto;
  top: 20px;
}

.Osaka {
      background-color: rgba(192,192,192,0.65);
    padding: 30px;
    margin-bottom: 30px;
    border-radius: 15px;
    color: #ffffff;
  
    display: flex;
    align-items: center;       
    justify-content: space-between; 
    gap: 20px;
}

.Osaka-Text {
  min-width: 300px;
  color: black;
  line-height: 1.6;
}

.Man {
  float: right;
  position: relative;
  width: 700px;
  height:auto;
}
  
.USJ {
        background-color: rgba(255,255,204,0.65);
    padding: 30px;
    margin-bottom: 30px;
    border-radius: 15px;
    color: #ffffff;
  
    display: flex;
    align-items: center;       
    justify-content: space-between; 
    gap: 20px;
}

.USJ-Text {
  color: black;
  min-width: 600px;
  line-height: 1.6;
}

.Minions {
  float: right;
  position: relative;
  width: 530px; 
  height: auto;
  bottom: 200px;
  left: 200px;
}

.Mario {
  float: right;
  position: relative; 
  height: auto;
  width: 530px; 
  top: 210px;
  right: 350px;
}
  
  